/*	kZGLStringTableActivation	*/

/* [001] kSPActivation						*/		"1"		=	"Activation";
/* [002] kSPActivationIntro					*/		"2"		=	"In order to play <<GameAppTitle>>, it must first be activated online or the DVD must be in the drive.";
/* [003] kSPActivateOnline					*/		"3"		=	"Activate Online…";
/* [004] kSPActivateOnlineTip				*/		"4"		=	"If you do not have a copy of the DVD to hand or you would like the option of playing without the DVD in the drive, select this option to activate online.";
/* [005] kSPPurchaseOnline					*/		"5"		=	"Purchase Online…";
/* [006] kSPPurchaseOnlineTip				*/		"6"		=	"If you do not have a copy of the DVD but would like to play the full game, choose this option to purchase <<GameAppTitle>> online.";
/* [007] kSPSaveSerial						*/		"7"		=	"Save";
/* [008] kSPSaveSerialTip					*/		"8"		=	"Your Product Key has now been saved to your hard disk. You may now play the full game with the DVD in the drive or choose to activate online so that you can play without the disk.";
/* [009] kSPActivatedInfo					*/		"9"		=	"<<GameAppTitle>> has been successfully activated for this computer and may be played without the DVD in the drive.";
/* [010] kSPActivateConfirm					*/		"10"	=	"Your Product Key will now be sent to the Feral servers. When it's activated, you will be able to play the game without having the DVD in the drive.";
/* [011] kSPDeactivateOnline				*/		"11"	=	"Deactivate…";
/* [012] kSPDeactivateOnlineTip				*/		"12"	=	"If you wish to move the installation of <<GameAppTitle>> to a new Computer, please deactivate this installation first";
/* [013] kSPDeactivateConfirm				*/		"13"	=	"Are you sure that you would like to go online and deactivate your current installation of <<GameAppTitle>>?\r\rDoing so will require you to have the DVD in the drive in order to be able to play the game on this computer";
/* [014] kSPMaxActivations					*/		"14"	=	"The maximum number of activations has been reached for your Product Key. Try deactivating another machine. If you believe that you have a legitimate reason to require additional activations, please contact Feral.";
/* [015] kSPSerialInvalid					*/		"15"	=	"The Product Key was invalid. Please ensure that you have entered it correctly and try again. If the problem persists please contact Feral.";
/* [016] kSPSerialBlacklisted				*/		"16"	=	"There is a problem with the activation of <<GameAppTitle>> with this Product Key. Please contact Feral.";
/* [017] kSPComputerBlacklisted				*/		"17"	=	"There is a problem with the activation of <<GameAppTitle>> on this computer. Please contact Feral.";
/* [018] kSPIPBlacklisted					*/		"18"	=	"There is a problem with the activation of <<GameAppTitle>> from your network location. Please contact Feral.";
/* [019] kSPComputerDeauthorised			*/		"19"	=	"The activation of <<GameAppTitle>> has been cancelled for this computer. You will need to have the DVD in the drive to be able to play.";
/* [020] kSPUserDeauthorised				*/		"20"	=	"The activation of <<GameAppTitle>> has been cancelled for this user. You will need to have the DVD in the drive to be able to play.";
/* [021] kSPLicenceInvalid					*/		"21"	=	"There is a problem with the activation of <<GameAppTitle>> with the current licence. Please contact Feral.";
/* [022] kSPLicenceValid					*/		"22"	=	"<<GameAppTitle>> is currently activated for use on this computer without the DVD being in the drive. \n\nThe activation data has been updated.";
/* [023] kSPSerialValid						*/		"23"	=	"The Product Key is valid.";
/* [024] kSPOther							*/		"24"	=	"Standard message for Other (should not be seen)";
/* [025] kSPUserRequestButton				*/		"25"	=	"Contact Feral…";
/* [026] kSPUserRequestTip					*/		"26"	=	"If you are experiencing any problems or have any questions about the activation process please use this button to contact activation support.";
/* [027] kSPSendRequest						*/		"27"	=	"Send Query";
/* [028] kSPEnterDetails					*/		"28"	=	"Please fill in the details below. \nPlease note that this form should only be used for issues related to the activation system.";
/* [029] kSPSerialNumberLabel				*/		"29"	=	"Product Key:";
/* [030] kSPQueryLabel						*/		"30"	=	"Query:";
/* [031] kSPEmailLabel						*/		"31"	=	"Email:";
/* [032] kSPPhoneLabel						*/		"32"	=	"Phone Number:";
/* [033] kSPValidityButton					*/		"33"	=	"Validity Check";
/* [034] kSPValidityTip						*/		"34"	=	"This option may be used to check and update the current status of your activation.";
/* [035] kSPValidityConfirm					*/		"35"	=	"Are you sure that you would like to check and update the validity of your online activation?";
/* [036] kSPHardwareMismatch				*/		"36"	=	"Your activation does not match this computer. Please activate again on this computer or contact Feral.";
/* [037] kSPActivationSuccesful				*/		"37"	=	"Activation Successful";
/* [038] kSPActivationFailed				*/		"38"	=	"Activation Failed";
/* [039] kSPDeactivationSuccesful			*/		"39"	=	"Deactivation Complete";
/* [040] kSPDeactivationFailed				*/		"40"	=	"Deactivation Failed";
/* [041] kSPValidityCheckSuccesful			*/		"41"	=	"Validity Check Succeeded";
/* [042] kSPValidityCheckFailed				*/		"42"	=	"Validity Check Failed";
/* [043] kSPUserQuerySuccesful				*/		"43"	=	"Message Sent";
/* [044] kSPUserQueryFailed					*/		"44"	=	"Message Failed";
/* [045] kSPUsersActivated					*/		"45"	=	"Users currently activated on this computer: %d";
/* [046] kSPActivationsRemaining			*/		"46"	=	"Activations Remaining: %d";
/* [047] kSPUserQuerySentEmail				*/		"47"	=	"Your message has been sent. You should receive a confirmation email shortly. If that does not arrive, please check your email address and spam filters.";
/* [048] kSPUserQuerySentPhone				*/		"48"	=	"Your message has been sent. You should receive a call shortly, if you do not hear from us, please check the phone number.";
/* [049] kSInvalidRequest					*/		"49"	=	"An unexpected error occurred, please try again later. If the problem persists, please contact Feral.";
/* [050] kSServerError						*/		"50"	=	"An unexpected server error occurred, please try again later. If the problem persists, please contact Feral.";
/* [051] kSServiceUnavailable				*/		"51"	=	"The server was not available, please try again later. If the problem persists, please contact Feral.";
/* [052] kSForbidden						*/		"52"	=	"The server refused your request, please try again later. If the problem persists, please contact Feral \nIf the activation support system is giving this error, go to the support tab to email us.";
/* [053] kSPConnectionFailure				*/		"53"	=	"Connection Failure";
/* [054] kSPRenewActivation					*/		"54"	=	"Renew Activation (Should not be seen)";
/* [055] kSPValidityCheckDeactivated		*/		"55"	=	"Activation Cancelled";
/* [056] kSPEllipses						*/		"56"	=	"…";
/* [057] kSCancelledTitle					*/		"57"	=	"Operation Cancelled";
/* [058] kSCancelledText					*/		"58"	=	"The operation was cancelled by the user";
/* [059] kSContactFeral						*/		"59"	=	"Contact Feral";
/* [060] kSPPaste							*/		"60"	=	"Paste";
/* [061] kSPExampleSerial					*/		"61"	=	"e.g. S3UT-YY47-CS3P-45UK-QW4N-3YAU";
/* [062] kSPClear							*/		"62"	=	"Clear…";
/* [063] kSPClearOK							*/		"63"	=	"Clear";
/* [064] kSPClearInfo						*/		"64"	=	"Are you sure that you would like to clear the currently entered Product Key? This will prevent the game from running until you add a new one.";
/* [065] kSPLastUpdate						*/		"65"	=	"Last Updated: %s";
/* [066] kSConnectionFailedText				*/		"66"	=	"An error occurred contacting the server, check your internet connection";
/* [067] kSPSerial							*/		"67"	=	"Product Key";